@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
h1{
	font-family: 'Shippori Mincho', serif;
	font-size:0.8em;
	margin-bottom: 30px;
}

h6{
	font-family: 'Shippori Mincho', serif;
	font-size:0.8em;}

p{
	font-family: 'Shippori Mincho', serif;
}

/*ヘッダー
-------------------------------------*/
.mainimg {
}
.insticon{
	opacity: 0.7;
}

/* 幅768px以上の表示
-------------------------------------*/
@media screen and (min-width: 769px){
	
/*左の画像
-------------------------------------*/
.mainimg {
  overflow-y: scroll;
  -ms-overflow-style: none;    /* IE、Edge用 */
  scrollbar-width: none;    /* Firefox用 */
  box-sizing: border-box;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 40%;
  position: fixed;
}
	
/* PCでのみ表示（スマホでは非表示） */
.pc-only {
  display: block;          /* 通常時は表示 */
}

/* スマホでのみ表示（PCでは非表示） */
.sp-only {
  display: none;           /* 通常時は非表示 */
}
.mainimg::-webkit-scrollbar {    /* Chrome、Safari用 */
  display:none;
}


/*メインコンテンツ
-------------------------------------*/

.right1{
	width: 50%;
	margin:0 0 0 60%;
	padding-top: 100px;	
	padding-left: 0px;
	}
.right2{
	width: 40%;
	margin:0 0 0 10%;
	padding-top: 100px;
	float: left;
}
.logo2{
	width: 150px;
	height: 222px;
}

.instagram{
	width: 40%;
	margin:50px 0 0 59%;
}
	
.insticon{
	width: 40px;
	height: 40px;
	margin:0 15px 0 0%;
}
section {
	width: 85%;
	margin:10px 0 0 auto;
	padding-top: 50px;
}
.map{
	float: left;
	padding:0 30 0 0;
}
.address2{
	padding: 100px 0 0 410px;
	font-size:x-small;
}



/*フッター
-------------------------------------*/
footer {
    background-color: #f7f7f7;
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid #ccc;
}


/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #000;
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline;
}

}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){

.logo2{
	width: 150px;
	height: 222px;
}
	
.mainimg {
  overflow-y: scroll;
  -ms-overflow-style: none;    /* IE、Edge用 */
  scrollbar-width: none;    /* Firefox用 */
  top: 0px;
  width: 100%;
  position: sticky;
}
.pc-only {
    display: none;        /* スマホサイズでは非表示 */
  }
  
.sp-only {
    display: block;       /* スマホサイズでは表示 */
  }
.mainimg::-webkit-scrollbar {    /* Chrome、Safari用 */
  display:none;
}
	
.right1{
	text-align: center;
	width: 100%;
	padding-top: 30px;
}
.right2{
	text-align: center;
	width: 100%;
	margin:0 0 30px 0 ;
	padding-top: 50px;
}

.instagram{
	text-align: center;
	width: 100%;
	padding-top: 30px;
}	
.insticon{
	width: 40px;
	height: 40px;
	margin:5px 10px 0 0%;
}
section {
	text-align: center;
	width: 100%;
	padding-top: 50px;
}
.map{
}
.address2{
	text-align: center;
	padding: 20px 0 0 0;
	font-size: small;
}
}